Bug 1315325 - [abrt] gnome-abrt: g_type_check_instance_cast(): python3.5 killed by SIGSEGV
[abrt] gnome-abrt: g_type_check_instance_cast(): python3.5 killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-abrt (Show other bugs)
25
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jakub Filak
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:4480cf15421a001534077515b2a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-07 08:28 EST by Алексей Смирнов
Modified: 2017-12-12 05:59 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-12-12 05:59:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (68.94 KB, text/plain)
2016-03-07 08:28 EST, Алексей Смирнов
no flags Details
File: cgroup (229 bytes, text/plain)
2016-03-07 08:28 EST, Алексей Смирнов
no flags Details
File: core_backtrace (15.76 KB, text/plain)
2016-03-07 08:28 EST, Алексей Смирнов
no flags Details
File: dso_list (17.53 KB, text/plain)
2016-03-07 08:28 EST, Алексей Смирнов
no flags Details
File: environ (1.60 KB, text/plain)
2016-03-07 08:28 EST, Алексей Смирнов
no flags Details
File: limits (1.29 KB, text/plain)
2016-03-07 08:28 EST, Алексей Смирнов
no flags Details
File: maps (52.21 KB, text/plain)
2016-03-07 08:29 EST, Алексей Смирнов
no flags Details
File: mountinfo (3.28 KB, text/plain)
2016-03-07 08:29 EST, Алексей Смирнов
no flags Details
File: namespaces (85 bytes, text/plain)
2016-03-07 08:29 EST, Алексей Смирнов
no flags Details
File: open_fds (1.70 KB, text/plain)
2016-03-07 08:29 EST, Алексей Смирнов
no flags Details
File: proc_pid_status (981 bytes, text/plain)
2016-03-07 08:29 EST, Алексей Смирнов
no flags Details
File: var_log_messages (28 bytes, text/plain)
2016-03-07 08:29 EST, Алексей Смирнов
no flags Details
File: exploitable (168 bytes, application/octet-stream)
2016-03-07 08:29 EST, Алексей Смирнов
no flags Details

  None (edit)
Description Алексей Смирнов 2016-03-07 08:28:37 EST
Version-Release number of selected component:
gnome-abrt-1.2.1-3.fc24

Additional info:
reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        /usr/bin/python3 /usr/bin/gnome-abrt
crash_function: g_type_check_instance_cast
executable:     /usr/bin/python3.5
global_pid:     1918
kernel:         4.5.0-0.rc6.git2.1.fc25.i686+PAE
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_type_check_instance_cast at gtype.c:4065
 #1 ensure_row_visible at gtklistbox.c:1494
 #2 gtk_list_box_update_cursor at gtklistbox.c:1516
 #3 gtk_list_box_select_and_activate_full at gtklistbox.c:1767
 #4 gtk_list_box_multipress_gesture_released at gtklistbox.c:1964
 #5 ffi_call_SYSV at ../src/x86/sysv.S:65
 #6 ffi_call at ../src/x86/ffi.c:382
 #7 g_cclosure_marshal_generic_va at gclosure.c:1604
 #8 _g_closure_invoke_va at gclosure.c:867
 #11 gtk_gesture_multi_press_end at gtkgesturemultipress.c:282

Potential duplicate: bug 1174014
Comment 1 Алексей Смирнов 2016-03-07 08:28:46 EST
Created attachment 1133771 [details]
File: backtrace
Comment 2 Алексей Смирнов 2016-03-07 08:28:48 EST
Created attachment 1133772 [details]
File: cgroup
Comment 3 Алексей Смирнов 2016-03-07 08:28:51 EST
Created attachment 1133773 [details]
File: core_backtrace
Comment 4 Алексей Смирнов 2016-03-07 08:28:52 EST
Created attachment 1133774 [details]
File: dso_list
Comment 5 Алексей Смирнов 2016-03-07 08:28:54 EST
Created attachment 1133775 [details]
File: environ
Comment 6 Алексей Смирнов 2016-03-07 08:28:55 EST
Created attachment 1133776 [details]
File: limits
Comment 7 Алексей Смирнов 2016-03-07 08:29:00 EST
Created attachment 1133777 [details]
File: maps
Comment 8 Алексей Смирнов 2016-03-07 08:29:02 EST
Created attachment 1133778 [details]
File: mountinfo
Comment 9 Алексей Смирнов 2016-03-07 08:29:03 EST
Created attachment 1133779 [details]
File: namespaces
Comment 10 Алексей Смирнов 2016-03-07 08:29:05 EST
Created attachment 1133780 [details]
File: open_fds
Comment 11 Алексей Смирнов 2016-03-07 08:29:06 EST
Created attachment 1133781 [details]
File: proc_pid_status
Comment 12 Алексей Смирнов 2016-03-07 08:29:07 EST
Created attachment 1133782 [details]
File: var_log_messages
Comment 13 Алексей Смирнов 2016-03-07 08:29:09 EST
Created attachment 1133783 [details]
File: exploitable
Comment 14 Jan Kurik 2016-07-26 00:24:00 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 25 development cycle.
Changing version to '25'.
Comment 15 Fedora End Of Life 2017-11-16 09:28:33 EST
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 16 Fedora End Of Life 2017-12-12 05:59:37 EST
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.